The contstuff-transformers package

[Tags: bsd3, deprecated, library]

Deprecated in favor of contstuff

This package is now deprecated. Use the latest contstuff package.


Properties

Versions0.1.0, 0.1.1
Dependenciesbase (>=4 && <=5), contstuff (>=0.7.0 && <1.0.0), transformers (>=0.2.2.0)
LicenseBSD3
Copyright(c) 2010 Ertugrul Söylemez
AuthorErtugrul Söylemez <es@ertes.de>
MaintainerErtugrul Söylemez <es@ertes.de>
Stabilityexperimental
CategoryControl, Monads
Upload dateMon Dec 27 02:59:06 UTC 2010
Uploaded byErtugrulSoeylemez
Downloads152 total (17 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees